#my-popup-window-chasto_zadavaemye_voprosy {
    border-radius: 30px;
    padding: 10px 40px 0px 40px;
}
#my-popup-window-chasto_zadavaemye_voprosy .popup-body {
    width: 1238px;
}
#my-popup-window-chasto_zadavaemye_voprosy .popup-body h2 {
    font-family: Montserrat;
    font-weight: 700;
    font-style: Bold;
    font-size: 48px;
    leading-trim: NONE;
    line-height: 133%;
    letter-spacing: 0%;
    color: #222222;

    margin-top: 30px;
    margin-bottom: 10px;
}
#my-popup-window-chasto_zadavaemye_voprosy .popup-body .text-after-header {
    font-family: Montserrat;
    font-weight: 500;
    font-style: Medium;
    font-size: 24px;
    leading-trim: NONE;
    line-height: 133%;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #858585;
    margin-bottom: 43px;
}
#my-popup-window-chasto_zadavaemye_voprosy .popup-body .block-right-contacts .text-after-header {
    margin-bottom: 0px;
}

#my-popup-window-chasto_zadavaemye_voprosy .popup-body .wa-forms .form-input {
    width: 610px;
    height: 80px;
    border-radius: 10px;
    background: #EFEFEF;
    border: none;
    margin-bottom: 18px;
    font-size: 24px;
    padding: 0 12px;
}
#my-popup-window-chasto_zadavaemye_voprosy .popup-body .wa-forms textarea.form-control.inputtextarea {
    max-width: 610px;
    min-height: 215px;
    border-radius: 10px;
    /*margin-bottom: 18px;*/
    background: #EFEFEF;
    border: none;
    font-size: 24px;
}
#my-popup-window-chasto_zadavaemye_voprosy .popup-body .wa-forms textarea.form-control.inputtextarea:focus {
    border: none;
    box-shadow: none;
}
#my-popup-window-chasto_zadavaemye_voprosy .popup-body .wa-forms textarea.form-control.inputtextarea:focus-visible {
    border: 2px solid #000000;
}
#my-popup-window-chasto_zadavaemye_voprosy .popup-body .wa-forms .wa-submit {
    width: 610px;
    height: 80px;
    background: var(--bs-secondary);
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    border-radius: 10px;
    border: none;
}
#my-popup-window-chasto_zadavaemye_voprosy .popup-body .wa-forms .radio-container {
    width: 610px;
    font-size: 16px;
    color: #222222;
    padding-top: 4px;
    text-align: left;
    padding-left: 4px;
    font-weight: normal;
    margin-bottom: 49px;
}
#my-popup-window-chasto_zadavaemye_voprosy .checkmark-svg,
#my-popup-window-chasto_zadavaemye_voprosy .checkmark {
    height: 15px;
    width: 15px;
}
#my-popup-window-chasto_zadavaemye_voprosy .block-img img {
    width: 453px;
    height: 367px;
}
#my-popup-window-chasto_zadavaemye_voprosy .block-right-contacts {
    border-radius: 30px;
    background-color: #EFEFEF;
    height: auto;
    margin: -10px -40px 0px 0;
    padding: 10px 40px 20px 40px;
}
#my-popup-window-chasto_zadavaemye_voprosy .block-right-contacts .blocks-socnet {
    /*margin-top: 47px;*/
    margin-top: 27px;
    margin-bottom: 18px;

}
#my-popup-window-chasto_zadavaemye_voprosy .block-right-contacts .blocks-socnet .block-item-socnet {
    float: left;
    margin-right: 10px;
}
#my-popup-window-chasto_zadavaemye_voprosy .block-right-contacts .blocks-socnet .block-item-socnet img {
    width: 75px;
    height: 75px;
}
#my-popup-window-chasto_zadavaemye_voprosy .block-right-contacts .block-contacts {
    color: #858585;
    margin-top: 8px;
    padding-bottom: 10px;

    font-family: Montserrat;
    font-weight: 500;
    font-style: Medium;
    font-size: 24px;
    leading-trim: NONE;
    line-height: 44px;
    letter-spacing: 0%;
    vertical-align: middle;
}
@media (max-width: 767px) {
    #my-popup-window-chasto_zadavaemye_voprosy {
        /*margin: 0 21px;*/
        width: 80%;
        border-radius: 20px;
        padding: 15px 20px;
    }
    #my-popup-window-chasto_zadavaemye_voprosy .popup-body {
        width: 100%;
    }
    #my-popup-window-chasto_zadavaemye_voprosy .popup-body h2 {
        font-size: 16px;
        margin-top: 5px;
        margin-bottom: 10px;
        text-align: center;
    }
    #my-popup-window-chasto_zadavaemye_voprosy .popup-body .text-after-header {
        font-size: 12px;
        text-align: center;
        margin-bottom: 11px;
    }
    #my-popup-window-chasto_zadavaemye_voprosy .popup-body .wa-forms .form-input {
        width: 100%;
        height: 36px;
        border-radius: 5px;
        font-size: 12px;
        margin-bottom: 10px;
    }
    #my-popup-window-chasto_zadavaemye_voprosy .popup-body .wa-forms textarea.form-control.inputtextarea {
        max-width: 100%;
        min-height: 90px;
        border-radius: 5px;
        margin-bottom: 0px;
        background: #EFEFEF;
        border: none;
        font-size: 12px;
    }
    #my-popup-window-chasto_zadavaemye_voprosy .popup-body .wa-forms .wa-submit {
        width: 100%;
        height: 36px;
        border-radius: 5px;
        font-size: 16px;
    }
    #my-popup-window-chasto_zadavaemye_voprosy .popup-body .wa-forms .radio-container {
        width: auto;
        font-size: 10px;
        text-align: center;
        margin-bottom: 20px;
    }
    #my-popup-window-chasto_zadavaemye_voprosy .checkmark-svg,
    #my-popup-window-chasto_zadavaemye_voprosy .checkmark {
        height: 9px;
        width: 9px;
    }

    #my-popup-window-chasto_zadavaemye_voprosy .block-img img {
        width: 253px;
        height: 179px;
    }
    #my-popup-window-chasto_zadavaemye_voprosy .block-right-contacts {
        margin: 33px -20px -20px -20px;
        padding: 10px 20px 10px 20px;
    }
    #my-popup-window-chasto_zadavaemye_voprosy .block-right-contacts .blocks-socnet {
        float: left;
        margin-top: 54px;
        margin-right: 19px;
        margin-bottom: 0px;
    }
    #my-popup-window-chasto_zadavaemye_voprosy .block-right-contacts .blocks-socnet .block-item-socnet {
        float: none;
        margin-bottom: 10px;
        margin-right: 0px;
    }
    #my-popup-window-chasto_zadavaemye_voprosy .block-right-contacts .blocks-socnet .block-item-socnet img {
        width: 35px;
        height: 34px;
    }
    #my-popup-window-chasto_zadavaemye_voprosy .block-right-contacts .block-contacts {
        text-align: center;
        margin-top: 26px;

        font-size: 12px;
        line-height: 24px;

    }
}